
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>怎样冷静地看待“小米智能新品”？ / iVAN</title>

    <meta name="description" content="怎样冷静地看待“小米智能新品”？    小米在10月10日上线了4款智能新品:小蚁摄像头.Yeelight智能灯.小米插座和遥控中心.宅客君在这两天前后听到3句最典型的评论是: 果然(某早有预料的创业同学): 狼来了(某唯恐天下不乱的媒体): 啊,又是价格屠杀(某惊吓过度的路人). 其实早在7月末8月初就有厂商明确地告诉宅客君,小米在做插座等一众智能家居新品:行业内在做智能家居的同学恐怕半年前就听到了消息.所以,如何解读小米的新品? 智能新品能为小米带来多少价值? 既然大家最关心的都是价格,那么我们先来谈谈钱吧: 国内智能插座的">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">怎样冷静地看待“小米智能新品”？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>   小米在10月10日上线了4款智能新品：小蚁摄像头、Yeelight智能灯、小米插座和遥控中心。宅客君在这两天前后听到3句最典型的评论是：</p>
<blockquote><p>果然（某早有预料的创业同学）；</p>
<p>狼来了（某唯恐天下不乱的媒体）；</p>
<p>啊，又是价格屠杀（某惊吓过度的路人）。</p></blockquote>
<p>其实早在7月末8月初就有厂商明确地告诉宅客君，小米在做插座等一众智能家居新品；行业内在做智能家居的同学恐怕半年前就听到了消息。所以，如何解读小米的新品？</p>
<h2>智能新品能为小米带来多少价值？</h2>
<p>既然大家最关心的都是价格，那么我们先来谈谈钱吧：</p>
<p>国内智能插座的价格普遍在60-150元之间（今年下半年的价格较去年要低不少）。假设小米插座的价格是59元，此前一位业内人士向宅客君透露国内智能插座的整体出货量在每月十几万台，小米借此将出货量提升到20万台每月，那么一年的营收是1.416亿人民币。同样地，其他的3款智能单品也不会超过这个量级。</p>
<p>另一组参照数据是，小米上半年手机出货量2611万部，按照每台1000元粗算，一年的营收至少是520亿人民币。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS82MDBfNjAwLzIwMTQxMC81NDM4M2JlZGIwZWVkLmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p>也就是说单个智能硬件即使做到非常成功（double国内同类产品的现有总销量），养活小创业团队有余，但对小米不过是九牛一毛。所以这家国内最大的智能硬件创业公司图什么？</p>
<p>长尾、路由和智能家电</p>
<p>像小米手环一样，小米这次的新品同样归属小米生态链的范畴。生态链以资本和技术合作的方式，拿出小米的品牌、营销资源和渠道打造新的产品。像上面所说的，单个产品对小米没有意义，但具备可复制性的包装方式对小米的价值是无限的。<strong>不断扩张的生态链便是小米的长尾市场。</strong></p>
<p>另外有意思的是，在宅客君看来智能硬件并非小米生态链的第一块试验田。在电源等手机配件以及米兔等周边产品上，他们早就尝试过类似的方式并且取得了很好的成绩。比如黎万强在9月份公开表示今年米兔有望卖到200万只，<strong>单从数据上来说，有时候一个玩偶的生意可能比大多数智能硬件要来得合算得多。</strong></p>
<p><strong><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS82MDBfNjAwLzIwMTQxMC81NDM4M2MxYTI5MWE4LmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></strong></p>
<p>回到这次的4款智能新品本身，它们与现有的小米硬件链条存在怎样的关联呢？宅客君认为是两块：一是WiFi智能芯，二是小米路由。</p>
<p>智能芯可以看成是小米的WiFi模组业务，主要帮助家居中的硬件设备快捷上网，小米这次的4款产品中3款（Yeelight的灯泡是Zigbee版本）很可能都使用了智能芯。</p>
<p>那么小米是否希望通过这次的新品树立样本推动智能芯呢？答案是否定的——这次的产品，其中插座和遥控是小米本身的品牌，而摄像头则是小米投资的品牌。至少在宅客君看来，假设这是“智能芯”的第一次亮相，那么过于“第一方”意味着在之后的很长一段时间内它都会专供“小米生态链”。</p>
<p>另一方面，这次发布的4款产品显然都是以路由器为核心的。无论是去年推出的小米路由（硬盘版）还是今年上市的小米路由mini。过去一年，几乎所有的智能路由器都因为缺乏实质性的应用表现得疲软。事实也证明单单凭借交互界面的优化和本地的云存储，智能路由难以成为一个独立于传统路由的品类为大众接受。家居单品无疑提升了智能路由存在的价值。</p>
<p>最后，作为一个估值超过400亿美金的公司，小米在手机之后的下一个增长点在哪里？我们常常称“智能家居是一个千亿级别的市场”，但千亿级别显然不是轻度单品能达到的高度。宅客君相信智能家电会是一个等量甚至超过手机的消费级市场，但也不得不承认，以我们现在的创新速度，我们离智能家电还有点远。</p>
<p> </p>
<p>  本文作者：<a href="https://www.leiphone.com/author/%E5%90%B4%E5%BE%B7%E6%96%B0" rel="external nofollow noreferrer">吴德新</a></p>
<p>本文转自雷锋网禁止二次转载，<a href="https://www.leiphone.com/category/letshome/page/36" rel="external nofollow noreferrer">原文链接</a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-15 04:17:11</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%b7%af%e7%94%b1%e5%99%a8/" title="路由器">路由器</a>, <a href="https://www.iamivan.net/tag/%e5%88%9b%e4%b8%9a/" title="创业">创业</a>, <a href="https://www.iamivan.net/tag/%e4%ba%91%e5%ad%98%e5%82%a8/" title="云存储">云存储</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>怎样冷静地看待“小米智能新品”？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxgQgRb.html" rel="bookmark">小米智能新品曝光：点亮公测 12月1日发布</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				上月初,小米正式开始布局智能家居领域,首批宣布了小蚁智能摄像机.小米智能插座.Yeelight智能灯以及小米智能遥控中心这四款新品.其中,小蚁智能摄像机已经正式开卖,小米智能插座也开始了公测,而Yeelight智能灯以及小米智能遥控中心还没有任何消息.今天中午,小米路由器官方微博宣布下周一将开启新一轮小米智能新品公测,文案中出现了&quot;点亮&quot;二字,因此很多 网友认为这次的产品可能和灯具有关,很有可能就是Yeelight智能灯.据了解,Yeelight智能灯以现有的Yeelight Sunf			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Lp53nbn.html" rel="bookmark">智能家庭本周锋闻：小米智能家居露真容</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  传闻已久的小米智能家居终于露出真容,宅客君再次探营亲身体验,很有些触动要跟大家分享.另外,本周宅客君开始关注到了家庭安防领域,安防设备一直以来都是面向商用市场或者高端别墅,作为智能家居的一部分,高大上的安防设备如何飞入寻常百姓家?且看本周锋闻: 一. 小米智能家居进展如何?来一探究竟 小米智能家居以路由器为控制中心,以此为平台把可联网的智能设备协调起来,实现统一管理.用手机app控制智能单品最没劲了,小米路由器可以开启智能场景联动模式,让相关的智能设备之间互相通信,减少人为操作.除了这些固定			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAQegQM.html" rel="bookmark">小米智能生态路上的对手和困境</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				小米于1月15日发布了新旗舰手机小米Note,售价2299元起,而搭载了高通骁龙810处理器的高配版售价则达3299元,这是小米手机发布三年多时间以来,首次定价突破2000元,并直接站上了3000元价位. 小米为何进军智能生态平台? &quot;小米终于放弃性价比路线了,不再发烧&quot;,一位手机行业大佬给&lt;壹观察&gt;留言评价称.雷军显然并不同意,并用了设计与做工突破来应对小米Note的定价质疑. 在&lt;壹观察&gt;看来,小米在传统2000元与600-800元档位正面临华为.酷派.魅族			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd0GjAp.html" rel="bookmark">小米联合创始人林斌发布了小米智能家庭套装</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 在极客公园 GIF 大会上,小米联合创始人林斌发布了小米生态链新品 小米智能家庭套装. 目前为止,小米已经有手机.电视和路由器三个自有主产品线,而与合作伙伴共同推出的生态链 在极客公园 GIF 大会上,小米联合创始人林斌发布了小米生态链新品 -- 小米智能家庭套装. 目前为止,小米已经有手机.电视和路由器三个自有主产品线,而与合作伙伴共同推出的生态链产品有空气净化器.移动电源.耳机等.而今,小米新发布了小米智能家庭套装新品. 小米智能家庭套装均内置小米智能模块,支持 Zigbee 协议,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVD6xDM.html" rel="bookmark">美图在北京竞园发布旗下的新一代智能新品美图手机2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 4月27日晚,美图在北京竞园发布了旗下的新一代智能新品美图手机2.第二天,我来到了美图在京的办公室,和创始人吴欣鸿聊起了智能手机. 创业做手机,美图还刚上路 从去年5月中旬 4月27日晚,美图在北京竞园发布了旗下的新一代智能新品&quot;美图手机2&quot;.第二天,我来到了美图在京的办公室,和创始人吴欣鸿聊起了智能手机. 创业做手机,美图还刚上路 从去年5月中旬发布的第一代美图手机到现在的新品,美图正经历着从传统移动互联网公司开始转型的漫长过程.吴欣鸿坦言,做硬件对公司变化很大,尤其是以下三			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6kW4Ap.html" rel="bookmark">美图在北京竞园发布了旗下的新一代智能新品美图手机2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				4月27日晚,美图在北京竞园发布了旗下的新一代智能新品&quot;美图手机2&quot;.第二天,我来到了美图在京的办公室,和创始人吴欣鸿聊起了智能手机. 创业做手机,美图还刚上路 从去年5月中旬发布的第一代美图手机到现在的新品,美图正经历着从传统移动互联网公司开始转型的漫长过程.吴欣鸿坦言,做硬件对公司变化很大,尤其是以下三点. 一是团队的变化,做智能手机涉及的事情比较多,几乎覆盖了移动互联网的整个链条,能让团队视野更开阔.二是对技术提升有帮助,之前做美图系列软件相对单一,只做上层应用,底层的东西基本不			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bojGwVz.html" rel="bookmark">雷军在小米3手机和小米智能电视发布会现场</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2013年9月5日,雷军在小米3手机和小米智能电视发布会现场. &quot;现在我最大的感受是要顺势而为.大势是第一位的.台风来了,猪都会飞起来.你是否会飞不重要,重要的是有台风.&quot; &quot;我做天使投资,被他们叫做创业导师.我自己创业如果输了,面子上可能挂不住.我想了很久,还是决定做小米,但对团队提了一个要求,即绝对保密.&quot; &quot;消费者可能过去关心是否世界第一,今天关注的是你是否好玩.大部分消费者还是在乎事情本身.有理想是好事,但不要把理想挂嘴上当口号,更重要的是实践.&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M94P7Vb.html" rel="bookmark">小米智能家居样板间细节曝光：可以买到的智能套装</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				     在3月末,小米曾曝出与华润合作,在其万橡府项目中打造一套智能家居样板间,取名&quot;小米智能家居体验中心&quot;.这个项目引入全套小米产品和以其为中心的智能家居解决方案,据说代表着小米对未来五到十年科技发展的看法.听闻它在近期即将收尾,雷锋网(公众号:雷锋网)带着猎奇心特地前往秘密探访. 万橡府项目是在北京的海淀区学府路.赶往此地后,可以看见正中央的华润招牌. 进来这栋就是合作的小米智能家居体验中心,是一幢两层的楼房.前厅贴着小米合作的铭牌. 一楼是接待大厅,平日里用来接待参观者. 二楼			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjolqNM.html" rel="bookmark">小米智能家居进展如何？来一探究竟</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				     上周,雷锋网(公众号:雷锋网)爆料了小米智能家居样板间的部分细节,今天宅客君再次探营,并向相关负责人了解了部分详情,而且亲身体验了一些具体的应用场景,迫不及待地要告诉大家~ 这是小米借助华润万像府的一个样板间打造的体验中心,用来试验智能家居新项目的开发以及向外界展示最新的进展情况.宅客君专注把玩的整个上午期间,很多前来看房的人都会关心地询问小米的相关负责人智能家居层面的东西.看,用户都在期待了,智能家居从业者们要努力加油了~ 小米智能家居以路由器为控制中心,以此为平台把可联网的智能设备			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXg7yM.html" rel="bookmark" class="title">如何设计对搜索引擎友好的电商网站</a>
					<div>
						对于站长来说,建站并设计网站是小菜一碟,可能随手一点就建成了一个网站,所以站长们从不为建站而烦恼.但有一点的是,很多站长在建站后没有去设计网站,导致网站上线后不符合搜索引擎,紧接着出现无排名.无权重. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM977gz.html" rel="bookmark" class="title">ASP&period;NET底层架构探索之处理请求</a>
					<div>
						asp.net|架构|请求 当一个请求到来时,它被路由到ISAPIRuntime.ProcessRequest()方法.这个方法调用HttpRuntime.ProcessRequest方法,它作一些重 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMR58qb.html" rel="bookmark" class="title">ADO如何取得数据库中表的字段信息之一</a>
					<div>
						若要取得数据库中表的字段信息,由以下RecordSet对象的属性可得知: ActualSize属性:字段的实际大小. DefinedSize属性:定义字段的大小. Type属性:字段类型,使用以下数字 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9ee3M.html" rel="bookmark" class="title">以优化的角度分析老域名做新站的优缺点</a>
					<div>
						    有关注过域名的人估计都会经常听说到域名是越老越好,但是之前要笔者说说对我们优化有什么促进作用,笔者一时还不知道要如何下口.最近偶然一次朋友和笔者聊天,谈到他使用旧的域名重新上线一个站点并且站点 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgK0ZBM.html" rel="bookmark" class="title">如何在Centos 6&period;3下利用changepassword修改samba账户密码</a>
					<div>
						最近一直在潜心研究linux shell,所以好久没有更新了.今天也是在QQ有人和我聊到samba密码ldap集中验证时,想到一个问题,内网使用samba服务器来存储用户数据,所有的用户不能登陆LIN ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKVv8p.html" rel="bookmark" class="title">JavaScript将当前时间转换成UTC标准时间的方法</a>
					<div>
						 这里使用JavaScript将当前时间转换成UTC标准时间,北京在东八区,在北京时间基础上减掉8小时 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 &lt;!D ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8kZmp.html" rel="bookmark" class="title">IE打不开、崩溃、首頁被绑架怎么办</a>
					<div>
						  步骤一.以「无加载项模式」开启IE浏览器 第1步 同时按下「Windows + R」键打开运行,然后在输入框中输入: iexplore.exe -extoff 再按下「Enter」键,即可以无加载 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBAo8z.html" rel="bookmark" class="title">win8系统下ClearType还原默认设置的方法</a>
					<div>
						  ClearType是由美国微软公司在其视窗操作系统中提供的屏幕亚像素微调字体平滑工具,让Windows字体更加漂亮.其主要是针对LCD液晶显示屏设计,可提高文字的清晰度.基本原理是将显示器的R.G ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8Jyeb.html" rel="bookmark" class="title">绝美风光大片 应用渐变工具处理风景照片</a>
					<div>
						  对于某些图像,&quot;渐变工具&quot;甚至会击败&quot;画笔工具&quot;.风景照片特别适合使用&quot;渐变工具&quot;,因为风景照片中的地面与天空之间的曝光值变化非常大,利 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLelmb.html" rel="bookmark" class="title">系统提示缺少&period;dll 文件的解决方法</a>
					<div>
						  系统提示缺少.dll文件的解决方法分享给大家,一些用户反映电脑提示缺少.dll文件,并且出现&quot;当&quot;的一声提示音让人很不爽.还有些用户会出现电脑开不了机了开机后会黑屏直接提示缺少 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArB9Kp.html" rel="bookmark" class="title">Win8系统各种显示模式切换方法</a>
					<div>
						当计算机外接其他的显示设备,如显示器或者投影仪的时候,用户可以在Windows8提供的多种显示模式中进行切换,不明白的朋友下面跟系统城的小编一起来学习一下吧!步骤如下. 1.鼠标指针移至桌面右上角,出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr34Avp.html" rel="bookmark" class="title">office上载中心怎么用？</a>
					<div>
						  office上载中心是微软公司提供的文件云存储服务,但大多数的使用者是不用这个功能用,下面就教大家如何关闭这个功能 1.打开&quot;我的电脑&quot;点击箭头所指的&quot;卸载或更改程序 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYWOkM.html" rel="bookmark" class="title">分析-羊群效应不知道怎么联系实际</a>
					<div>
						问题描述 羊群效应不知道怎么联系实际 羊群效应的案例分析不明白,不知道分析的思路,整体的流程,希望老师可以给详细讲解 解决方案 羊群效应&quot;是指管理学上一些企业的市场行为的一种常见现象.例如一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrG45M.html" rel="bookmark" class="title">处理器-非苹果机把时间设置成1970&period;1&period;1也会变砖吧</a>
					<div>
						问题描述 非苹果机把时间设置成1970.1.1也会变砖吧 安卓的处理器不都是32位的么.......我的是华为.不太敢尝试 解决方案 Android有armv8a处理器的..这是64位.. 解决方案二 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mxo0jmb.html" rel="bookmark" class="title">文件占用-neatUpload多次上传大文件，提示被占用</a>
					<div>
						问题描述 neatUpload多次上传大文件,提示被占用 利用neatUpload上传大文件,多次上传同一个大文件时候,第一次没问题,后面几次上传提示文件被占用,检查UploadPPT文件夹,在文件夹 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVPN8b.html" rel="bookmark" class="title">移动应用图标颜色选择的诀窍</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 蓝色是受到最普遍喜爱的颜色.这就是为什么许多公司用蓝色作为商标颜色或者移动应用程序的图标颜色.但是,这并不意味着大多数公司都应该选择蓝色,因为这样难以在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YmwAM.html" rel="bookmark" class="title">标书</a>
					<div>
						问题描述 构建统一的企业信息化环境 解决方案 解决方案二:建议到政府网上搜索一下!					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEED2M.html" rel="bookmark" class="title">Linux 6 下编译安装 PHP 5&period;6</a>
					<div>
						PHP(外文名:PHP: Hypertext Preprocessor,中文名:&quot;超文本预处理器&quot;)是一种通用开源脚本语言.语法吸收了C语言.Java和Perl的特点,利于学习,使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKLaYb.html" rel="bookmark" class="title">安卓开发-安卓做侧滑菜单时关于返回上一个状态的方法</a>
					<div>
						问题描述 安卓做侧滑菜单时关于返回上一个状态的方法 用fragment写的一个侧滑菜单,侧滑菜单页有几个按钮,点击按钮可以跳转到其他activity,想让它返回的时候能返回到上一个状态 解决方案 你要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rjP5p.html" rel="bookmark" class="title">c语言-输入一个数n&comma;如为偶数则求表达式2&plus;4&plus;6&plus;。。。&plus;n的和。如为奇数，</a>
					<div>
						问题描述 输入一个数n,如为偶数则求表达式2+4+6+...+n的和.如为奇数, 输入一个数n,如为偶数则求表达式2+4+6+...+n的和.如为奇数,则求表达式1+3+5+...n的和. 帮忙给下解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAEaPJM.html" rel="bookmark" class="title">运维&rdquo;黑科技&rdquo; 德讯DCLive特权访问管理</a>
					<div>
						ZD至顶网服务器频道 03月17日 新闻消息:随着SOX 法案的实施和国内等级保护体系的建设,企业对IT风险控制的要求也越来越高.在IT运维时,管理员都通过特权帐号对各类IT系统进行维护和管理,特权帐 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2221kb.html" rel="bookmark" class="title">一个人的淘宝很难吗</a>
					<div>
						潜水这么多年,一直以来都没事干,说下自己的经历.语文不好希望大家可以谅解. 之前,看到很多人都说淘宝不好做,一个人做就是死,没有团队,没有运营的话还不如留着钱回家娶老婆吧! 本人男,87生,09年做淘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Re9qz.html" rel="bookmark" class="title">农业信息化对于农业现代化的促进分析</a>
					<div>
						改革开放也给我国信息产业发展创造了机遇,使我们能够迎头赶上国际信息产业发展的巨大潮流,由于信息的广延性和通用性,使信息化发展给各行各业提供了发展新机遇,利用信息产业的发展去武装我国传统农业,就可以为我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBNL5z.html" rel="bookmark" class="title">使用dbms&lowbar;backup&lowbar;restore包修改dbname及dbid</a>
					<div>
						      修改dbname以及dbid通常在使用RMAN还原到异机之后需要更改dbname以及dbid的情形.对于这个修改我们可以借助于命令行下的nid工具来完成.同时也可以直接调用API来实现.本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xB7qb.html" rel="bookmark" class="title">php smarty-php仿smarty的引擎模板走不起来</a>
					<div>
						问题描述 php仿smarty的引擎模板走不起来 templates/intro.tpl {$title}{$content} intro.php &lt;?php require_once(&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXnErb.html" rel="bookmark" class="title">HI3531例子程序说明</a>
					<div>
						Hisilicon Hi35xx 样例程序使用说明 1. 样例程序文件结构说明    sample            # MPP 样例程序     |-- common       # hi35x ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZXWvp.html" rel="bookmark" class="title">《数据库技术原理与应用教程》一3-2数据模型的四个世界</a>
					<div>
						3-2数据模型的四个世界 数据库中的数据模型可以将复杂的现实世界要求反映到计算机数据库中的物理世界,这种反映是一个逐步转化的过程,它分为四个阶段,这四个阶段被称为四个世界.转化过程由现实世界开始,经历 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgERrAz.html" rel="bookmark" class="title">PHP程序员一般都忽略了的几点精华&lowbar;php基础</a>
					<div>
						    我发现很多的PHP程序员,尤其是学习还不是很久的,都不知道PHP的精华所在.Perl当年如何在商界出名?其强大的正则表达式.而PHP呢?他是一门从Unix下发展起来的语言,当然也就继承了Per ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0N4nmz.html" rel="bookmark" class="title">Oracle9iAS Containers for J2EE独立版指南--（部署servlet和JS</a>
					<div>
						部署servlet和JSP的方法 1&gt;使用j2ee/home/default-web-app目录 将所有Servlet放在j2ee/home/default-web-app/WEB-INF/cl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Q7Eqp.html" rel="bookmark" class="title">Python性能提升之延迟初始化&lowbar;python</a>
					<div>
						所谓类属性的延迟计算就是将类的属性定义成一个property,只在访问的时候才会计算,而且一旦被访问后,结果将会被缓存起来,不用每次都计算.构造一个延迟计算属性的主要目的是为了提升性能 propert ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
